**** E188CC siemens ******************************************
* Created on 10/30/2024 21:33 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: E188CC siemens bigger graph chrs
* Data source link: 
*----------------------------------------------------------------------------------
.SUBCKT E188CC_sie 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=3.7P  CGP=1.6P CCP=1.95P RGI=2000
+ MU=33.6 KG1=268.52 KP=273 KVB=390 VCT=0.2 EX=1.4 
*----------------------------------------------------------------------------------
* Vp_MAX=250 Ip_MAX=40 Vg_step=0.5 Vg_start=1 Vg_count=19
* Rp=12000 Vg_ac=0.1 P_max=1.65 Vg_qui=-1.5 Vp_qui=95
* X_MIN=48 Y_MIN=44 X_SIZE=846 Y_SIZE=682 FSZ_X=1711 FSZ_Y=822 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS E188CC_sie
*$